MEPIS Community Forum

A Linux operating system based on Debian Stable
View unanswered posts | View unsolved topics | View active topics |



Reply to topic  [ 9 posts ] 
Mepis 8.5 CR - Kompozer Thread 
Author Message
Forum Veteran
Forum Veteran
User avatar

Joined: Sat Apr 21, 2007 11:59 pm
Posts: 3259
Location: Deep South, New Zealand
Has thanked: 67 times
Have thanks: 135 times
Post # 227131
Post Mepis 8.5 CR - Kompozer Thread
kompozer_0.8~b3-2 - 32 and 64b - is now available in the 8.5 CR TEST repo.

Kompozer
KompoZer is a complete Web Authoring System that combines web file management and easy-to-use WYSIWYG (What You See Is What You Get) web page editing.

KompoZer is designed to be extremely easy to use, making it ideal for non-technical computer users who want to create an attractive, professional-looking web site without needing to know HTML or web coding.

Can I please have testers for both 32 and 64b - so I can migrate this package to 8.5 CR MAIN as soon as possible. TIA

In case this package does not show as the preferred option in test, check this post, as it will assist use of the CR branches.

_________________
Desktop - Win 8-64 : Corsair 520HX, P5Q Pro, Q6600 G0 @ 3Ghz, 4Gb DDR2 1066, Asus GTX560 OC, 3xWD 500Gb Sata2, Asus CD/DVD, Logitech Wave Kb, G5, C300 Cam, Audio-gd NFB-12 + LD MKIV + GigaWorks T20.
Netbook - Ubuntu 12.04 64b, Asus 1015PED 2Gb Ram


Sat Apr 17, 2010 10:00 pm
Profile
User avatar

Joined: Tue Nov 20, 2007 2:06 pm
Posts: 71
Location: Washington State, USA
Has thanked: 9 times
Have thanks: 1 time
Post # 227513
Post 
For whatever reason, Kompozer 0.7.10 quit working in Mepis 8.5. In trying to add a repository for Kompozer 0.8b3 I got a message that Synaptic was out of room, I was not able to expand it and therefore Synaptic was disabled. Is there a place I can go to just get the Kompozer 0.8b3 deb file that will work in Mepis 8.5?


Tue Apr 20, 2010 3:53 pm
Profile WWW
Forum Veteran
Forum Veteran
User avatar

Joined: Wed Jul 19, 2006 6:13 am
Posts: 10078
Location: Geneva NY
Has thanked: 2878 times
Have thanks: 1864 times
Post # 227515
Post 
All fine here on 32bit: installed fine, menu location correct, opens and edits without problem.

_________________
Production: 32 bit, 3.14-0.bpo.1-686-pae. MX-14.2, AMD FX-4130 Quad-Core, GeForce GT 630/PCIe/SSE2, 8 GB DDR3, / and /home on Kingston SSD 120 GB, data on WesternDigital 1TB, Dell SP2309W monitor.


Tue Apr 20, 2010 4:08 pm

Jerry3904 thanked by: Fox7777
Profile
Forum Veteran
Forum Veteran
User avatar

Joined: Sat Apr 21, 2007 11:59 pm
Posts: 3259
Location: Deep South, New Zealand
Has thanked: 67 times
Have thanks: 135 times
Post # 227525
Post 
Fox7777 wrote:
In trying to add a repository for Kompozer 0.8b3 I got a message that Synaptic was out of room, I was not able to expand it and therefore Synaptic was disabled. Is there a place I can go to just get the Kompozer 0.8b3 deb file that will work in Mepis 8.5?


Fox -

Quote:
kdesu kwrite /etc/apt/apt.conf


Change this:
Quote:
APT::Cache-Limit 20000000;

To this:
Quote:
APT::Cache-Limit 200000000;

IE - add an extra zero. Save and close.

Reopen synaptic - now you should be able to add the CR repo.

BTW - what repos do you have enabled? I just want to make sure you're not running the Community 8.0CR repos. Recipe for disaster on 8.5 IMHO.

_________________
Desktop - Win 8-64 : Corsair 520HX, P5Q Pro, Q6600 G0 @ 3Ghz, 4Gb DDR2 1066, Asus GTX560 OC, 3xWD 500Gb Sata2, Asus CD/DVD, Logitech Wave Kb, G5, C300 Cam, Audio-gd NFB-12 + LD MKIV + GigaWorks T20.
Netbook - Ubuntu 12.04 64b, Asus 1015PED 2Gb Ram


Tue Apr 20, 2010 6:40 pm

Brooko thanked by: Fox7777
Profile
User avatar

Joined: Tue Nov 20, 2007 2:06 pm
Posts: 71
Location: Washington State, USA
Has thanked: 9 times
Have thanks: 1 time
Post # 256737
Post Re: Mepis 8.5 CR - Kompozer Thread
I'm trying to do another install of Kompozer and can't find the 0.8b3 Kompozer deb repository. Please remind me where it is and if there is a 64-bit version as well as 32-bit. Thanks


Sun Jan 02, 2011 1:53 pm
Profile WWW
Forum Veteran
Forum Veteran
User avatar

Joined: Sat Apr 21, 2007 11:59 pm
Posts: 3259
Location: Deep South, New Zealand
Has thanked: 67 times
Have thanks: 135 times
Post # 256752
Post Re: Mepis 8.5 CR - Kompozer Thread
Sources list for 8.5 is here (http://www.mepis.org/docs/en/index.php? ... _MEPIS_8.5)

Make sure after you add the CR sources, you also perform step 2 - updating apt preferences.

_________________
Desktop - Win 8-64 : Corsair 520HX, P5Q Pro, Q6600 G0 @ 3Ghz, 4Gb DDR2 1066, Asus GTX560 OC, 3xWD 500Gb Sata2, Asus CD/DVD, Logitech Wave Kb, G5, C300 Cam, Audio-gd NFB-12 + LD MKIV + GigaWorks T20.
Netbook - Ubuntu 12.04 64b, Asus 1015PED 2Gb Ram


Sun Jan 02, 2011 3:19 pm

Brooko thanked by: Fox7777
Profile
User avatar

Joined: Tue Nov 20, 2007 2:06 pm
Posts: 71
Location: Washington State, USA
Has thanked: 9 times
Have thanks: 1 time
Post # 256793
Post Re: Mepis 8.5 CR - Kompozer Thread
Thanks. It was the 4 repositories at the bottom I didn't have and couldn't find. Using this, I have Kompozer installed on both 32-bit and 64-bit.


Sun Jan 02, 2011 6:04 pm
Profile WWW
User avatar

Joined: Tue Nov 20, 2007 2:06 pm
Posts: 71
Location: Washington State, USA
Has thanked: 9 times
Have thanks: 1 time
Post # 261356
Post Re: Mepis 8.5 CR - Kompozer Thread
A new problem on Feb 7, 2011: I can't find a way to download libdvdcss or w32codecs for Kaffeine despite adding all repositories. This was never a problem in the past.


Mon Feb 07, 2011 5:44 pm
Profile WWW
Forum Veteran
Forum Veteran
User avatar

Joined: Wed Jul 12, 2006 2:26 pm
Posts: 7004
Has thanked: 380 times
Have thanks: 2249 times
Post # 261358
Post Re: Mepis 8.5 CR - Kompozer Thread
Fox7777 wrote:
A new problem on Feb 7, 2011: I can't find a way to download libdvdcss or w32codecs for Kaffeine despite adding all repositories. This was never a problem in the past.

Would those possibly have come from the Debian-multimedia repos?

Squeeze was released as stable and Lenny (on which Mepis 8.5 is based) is now 'oldstable' but it looks like the lenny/oldstable repos are no longer available from Debian-multimedia.

See this remark at: http://www.debian-multimedia.org/
Quote:
Oldstable is completely broken and I can't restore this release, so the best is to remove Oldstable. Sorry


Mon Feb 07, 2011 5:52 pm
Profile
Display posts from previous:  Sort by  
Reply to topic   [ 9 posts ] 

Who is online

Users browsing this forum: No registered users and 0 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  

Protected by Anti-Spam ACP Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by STSoftware for PTF.